/*body*/
.body-wrapper {
    overflow: hidden;
}

/*page title*/
.sp-page-title {
    background-image: linear-gradient(45deg, #1c1c1c, #364d91, #646464);
}

/*header*/
@media (max-width: 991px) {
    #sp-header {height: 80px !important;}
    #offcanvas-toggler { height: 80px; line-height: 80px; }
    #sp-header .logo { height: 80px; }
}

/*top2*/
#sp-top2>div {
    text-align: right !important;
}

/*bottom*/
#sp-bottom .sp-module .sp-module-title {
    color: #000;
    font-size: 16px;
}

@media screen and (min-width:1199px){
section#sp-bottom>div>div>div {
    display: flex;
    justify-content: center;
}}

#sp-footer>div>.container-inner{
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 15px 0;
}

@media screen and (max-width:991px){
#sp-footer #sp-footer2{
    text-align: center;
}

footer#sp-footer {
    padding-bottom: 50px;
}}

/*payment method footer*/
div#sp-bottom5 .sp-module {margin: 0;}

/*xiaohongshu*/
i.fas.fa-book-medical{
    content:url(/images/0_esta/icons/XiaohongshuLOGO-2.png);
    width: 23px;
    top: 5px;
    position: relative;
    filter: invert(1) brightness(0);
}

/*scroll up*/
a.sp-scroll-up {right: 130px;bottom: 20px;}
@media screen and (max-width:991px){a.sp-scroll-up {right: 100px;bottom: 20px;}}


